RubyGems Navigation menu

librarian-ansible 3.0.1

A Bundler for your Ansible roles.

Versions:

  1. 3.0.3 - July 02, 2019 (14 KB)
  2. 3.0.2 - August 20, 2016 (14 KB)
  3. 3.0.1 - June 02, 2016 (14 KB)
  4. 3.0.0 - March 02, 2016 (14 KB)
  5. 2.0.0 - February 01, 2016 (14 KB)
Show all versions (12 total)

Runtime Dependencies (2):

Development Dependencies (2):

  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Benjamin Coe

    SHA 256 checksum:

    12f735fa92736a57c93cb4fe77a782b524191c46b0319466bf24554b0844bc02

    Total downloads 120,335

    For this version 5,020

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: